ALLOWS SEARCHING OF ALL CONTENT ITEMS=允許搜尋所有內容項目
ARCHIVED CONTENT=封存內容
CONTENT ITEMS=內容項目
CONTENT SEARCHBOT=內容搜尋外掛
NO=否
NUMBER OF SEARCH ITEMS TO RETURN=回傳搜尋到的項目數量
SEARCH ARCHIVED CONTENT?=搜尋封存內容?
SEARCH CONTENT ITEMS?=搜尋內容項目?
SEARCH LIMIT=搜尋限制
SEARCH UNCATEGORISED CONTENT?=搜尋未分類的內容？
UNCATEGORISED CONTENT=未分類內容
YES=是
